using UnityEngine;
using System.Collections;



public class PlayerContGarden : PlayerCont {


	// Use this for initialization
	void Start () {
		fadeScreen = GameObject.Find("FadeScreen");
		gc = GameController.instance;
		room = FindObjectOfType<Room>();
		anim = GetComponentInChildren <Animator>();
		myTr = transform;
		myRb = rigidbody2D;
	
		if(gc.currentAge == Age.Child){
			child = GameObject.Find ("Baby");
			childDog = GameObject.Find ("Childog");
			child.SetActive (true);
			childDog.SetActive (false);
			anim = child.GetComponent<Animator>();
			GameController.hasDog = false;
		}
	}
	

}
